EDIT - task #7565

cdm_taxontree remove all code for using the tree to browse drupal term taxonomies

07/19/2018 03:47 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

The cdm_taxontree has been developed to provide dual use:

1. Browse cdm classifications
2. Browse drupal term taxonomies

The second use has become obsolte and all related code should be removed.

Associated revisions

Revision 7ac8c744 - 07/19/2018 03:51 PM - Andreas Kohlbecker

ref #7565 marking all code to be removed with comments & ref #7496 fixing cdm_taxontree_block_configure()

Revision a3228¢59 - 07/19/2018 03:55 PM - Andreas Kohlbecker

ref #7565 marking all code to be removed with comments

History

#1 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#2 - 09/06/2018 11:15 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#3 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#4 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#5 - 02/22/2019 05:27 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Unassigned CDM tickets
